Bug 166144 - [MAINTAINER] sysutils/luckybackup: Update to 0.4.7
Summary: [MAINTAINER] sysutils/luckybackup: Update to 0.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-15 16:50 UTC by Jason E. Hale
Modified: 2012-03-29 10:20 UTC (History)
0 users

See Also:


Attachments
2012-03-15-luckybackup.diff (2.31 KB, patch)
2012-03-15 16:50 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2012-03-15 16:50:01 UTC
- Update sysutils/luckybackup to 0.4.7

How-To-Repeat: - Use attached diff
Comment 1 Carlo Strub freebsd_committer 2012-03-16 10:42:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it
Comment 2 dfilter service freebsd_committer 2012-03-29 10:13:14 UTC
cs          2012-03-29 09:13:00 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/luckybackup Makefile distinfo pkg-plist 
  Log:
  Update to 0.4.7
  
  PR:             ports/166144
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  Approved by:    wen@ (co-mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.13      +3 -4      ports/sysutils/luckybackup/Makefile
  1.11      +2 -2      ports/sysutils/luckybackup/distinfo
  1.10      +4 -0      ports/sysutils/luckybackup/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Carlo Strub freebsd_committer 2012-03-29 10:13:15 UTC
State Changed
From-To: open->closed

Committed. Thank you very much.